1. handhugs
  2. ADVANCED GUTENBERG
  3. Thursday, April 09 2020
  4.  Subscribe via email
When the plugin is activated my editor becomes inoperable.

All the advanced Gutenberg elements are pushed far over to the left of the page. The content gets cut off and is impossible to see or edit. I tried changing the layout widths and it does it on all of them.

Also there are errors in the console like:
Block validation: Block validation failed for `advgb/map` (Object).
even though I have a valid API key entered in the settings and the map is working on the page itself.

PLEASE HELP!
Responses (1)
Accepted AnswerPending Moderation
Hi,

Thanks for contacting us here about this extension.

All the advanced Gutenberg elements are pushed far over to the left of the page. The content gets cut off and is impossible to see or edit. I tried changing the layout widths and it does it on all of them.

Also there are errors in the console like:
Block validation: Block validation failed for `advgb/map` (Object).
even though I have a valid API key entered in the settings and the map is working on the page itself.


Please give me some more details about your issues:
- Do you install new plugin or update from the old version?
- Could you give me some images to show the issue?

The console error does not relate to blocks.

Remember to clear your cache if you use any cache plugin.

Thanks a lot!
Cheers,
  1. more than a month ago
  2. ADVANCED GUTENBERG
  3. # 1
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!